Minecraft
AE2WTLib
AEInfinityBooster
Amendments
Apotheosis
Apothic Enchanting
Applied Energistics 2
Ars Hex
Ars Nouveau
Artifacts
Better Archeology
Biomes O' Plenty
Born in Chaos 
BotanyPots
BotanyPotsTiers
Brewin' And Chewin'
Building Gadgets 2
Cable Tiers
Chipped
Chisel Reborn
Comforts
Compatibility addon for MineColonies
Connected Glass
Construction Sticks
Cooking for Blockheads
Corail Tombstone
Crafting On A Stick
Crafting Station
Create
Create Aeronautics
Create Aeronautics: Dyeable Components
Create Big Cannons
Create Bits 'n' Bobs
Create Buzzy Beez
Create Chocolate Fountain
Create Colony Logistics
Create Compressed
Create Crafts & Additions
Create Deco
Create Diesel Generators
Create Encased
Create Hypertube
Create Jetpack
Create Nuclear
Create Offroad
Create Railways Navigator
Create Simulated
Create Slice & Dice
Create Stuff 'N Additions
Create Tracks
Create Train Parts
Create cobblestone
Create: Applied Kinetics
Create: Bells & Whistles
Create: Broken Bad
Create: Connected
Create: Copycats+
Create: Direct Chute
Create: Dragons Plus
Create: Enchantment Industry
Create: Escalated
Create: Extra Gauges
Create: Fill the Colonies
Create: Framed
Create: Pattern Schematics
Create: Repackaged
Create: Steam 'n' Rails 1.21.1
Create: The Factory Must Grow
Create: Transmission
Create: Vibrant Vaults
CreateColonies
CrystalChronicles
Cyberspace
Dank Storage
Dawn Of Time
Design n' Decor
Domum Ornamentum
Dyenamics
Dyenamics and Friends
EnderStorage
Enigmatic Arcana
Etched
Extended Industrialization
Factory Blocks
Farmer's Delight
Farmer's Pizzeria
Farming for Blockheads
Forbidden Arcanus
FramedBlocks
Functional Storage
Gaze
Genshin Instruments
Glassential-renewed
Golem Dungeons
ISS: Magic From The East
Immersive Aircraft
Immersive Engineering
Immersive Machinery
Immersive Melodies
Immersive Paintings
Immersive Petroleum
Interdimensional Wireless Transmitter
Iron Ender Chests
Iron Furnaces
Iron Jetpacks
Iron's Gems 'n Jewelry
Iron's Lib
Iron's Spells 'n Spellbooks
Item Collectors
Just Dire Things
Just Dyna Things
L_Ender's Cataclysm 1.21.1
Lootr
MI Sound Addon
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Stairs and Balconies
Macaw's Trapdoors
Macaw's Windows
Malum
Man of Many Planes
Measurements
Mekanism
Mekanism: Generators
MineColonies
Modern Dynamics
Modern Industrialization
Modular Golems
Molten Vents
More Delight
Multi-Piston
Nature's Compass
New Slab Variants
Ocean's Delight
Packing Tape
Patchouli
PolaroidCamera
Powah
Productive Lib
Productive Metalworks
Psi
Quark
RAR-Compat
Rechiseled
Rechiseled: Create
Refined Storage
Relics
Sauce Library
Schematic Energistics
Serene Seasons
Silent Gear
Silent Gear Metalworks
Silent's Gems
Simple Magnets
Simple Planes
Simply Light
Somake
Sophisticated Backpacks
Sophisticated Building
Sophisticated Core
Sophisticated Storage
Spice of Life: Carrot Edition
Spice of MineColonies Life: Carrot Flavor
Structurize
Superb Warfare
Supplementaries
Supplementaries Squared
The Block Party
Timeless & Classics Guns: Zero
Tinted Dyes
Tom's Simple Storage Mod
Trash Cans
Tweaks addon for MineColonies
Ultimate Car Mod
Vanity
WaterFrames
Waystones
Wormhole (Portals)
YUNG's Cave Biomes
create: things and misc
AE2 Things
Advanced AE
ExtendedAE
Create Optical Mod
Create: Mobile Packages
Some Assembly Required
Refined Storage - Quartz Arsenal
Aeronautics Covers
CC: Tweaked
Cable Facades
Create Horse Power
Create Tweaked Controllers
Create: New Age
Create: Power Grid
Create: Winery
Drive By Wire
Torchmaster
VS Sable Hose Connectors
Vista
Aeronautics Joystick
Create Aeronautics: Automated Logistics
Create Aeronautics: FTB Chunks
Create Propulsion: Simulated
Create: Aeroworks
HazentouveLib
Woot Revived
CreateMek_Steam
ExperienceLib
Ars 'n' Spells
RFToolsBase
RFToolsBuilder
